package org.ts.ddcs;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;


/**
 * 主程序入口
 * @author dylan
 */
@SpringBootApplication
public class JobHandlerServerApplication {
    public static void main(String[] args) {
        SpringApplication.run(JobHandlerServerApplication.class, args);
    }
}
